minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
iceandfire:fire_dragon_forge
iceandfire:ice_dragon_forge
iceandfire:lightning_dragon_forge
jei:information
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
charm:firing
charm:woodcutting
spartanshields:shield_banner
environmental:baking
environmental:sawing
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
silentgear:category/gear_crafting
silentgear:compounding/fabric
silentgear:compounding/gem
silentgear:compounding/metal
silentgear:grading
silentgear:salvaging
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_smoking
create:fan_washing
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
create:wood_cutting
betterendforge:alloying
betterendforge:anvil_smithing
betterendforge:infusion
nethers_delight:composition
